Subject: Trainer Candidate - Shahila Nafees
From: Shahila Nafees <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 05:39:16 -0400

| | Tech Support Test

Name | Shahila Nafees
E-mail | [email-masked]
Phone Number | (+91) 8447748607
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Shaheen bagh, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Naraina medical college | JR | July | 30k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As soon
Please briefly describe your work experience specifically in training? | I’m a fresher in this field
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I have seen so many things during covid pandemic time

What according to you makes you a good candidate for this position?

I have a good skills to communicate people
And solving problems

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |